谷歌云

安装库pyodbc报错先安装依赖yum install unixODBC-devel yum install gcc-c++ 然后安装pyodbcpip3 install pyodbc 在一次deepin部署flask的时候app.py 执行函数时不是在函数内创建的链接,导致初始执行没问题,...
- 阅读全文 -
This is just a placeholder img.